Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 149434 - Proper selection of rep_platform based on arches present in INFO/hardware.log
Proper selection of rep_platform based on arches present in INFO/hardware.log
Status: CLOSED RAWHIDE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 18:15 EST by David Lawrence
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 12:37:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-22 18:15:28 EST
Description of problem:
Currently the rep_platform field of the cert bug report gets a default value of
All instead of the correct arch. Use the platform from hardware.log to determine
proper arch before submitting the new cert. Code should appear in post.cgi.

Note You need to log in before you can comment on or make changes to this bug.